format = 2
pkgname = libratbag
pkgbase = libratbag
pkgver = 0.18-1
pkgarch = x86_64
pkgbuild_sha256sum = ca04c5d47264f435abf5bf13c04299355fffd1703e15b6972e991865aabee58e
packager = Robin Candau <antiz@archlinux.org>
builddate = 1727202201
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.2.1-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-x86_64
installed = archlinux-keyring-20240709-2-any
installed = argon2-20190702-6-x86_64
installed = attr-2.5.2-1-x86_64
installed = audit-4.0.2-2-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.17-1-any
installed = base-devel-1-2-any
installed = bash-5.2.032-2-x86_64
installed = binutils-2.43+r4+g7999dae6961-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = brotli-1.1.0-2-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.104-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = check-0.15.2-2-x86_64
installed = coreutils-9.5-2-x86_64
installed = cryptsetup-2.7.5-1-x86_64
installed = curl-8.10.1-1-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.14.10-2-x86_64
installed = dbus-broker-36-4-x86_64
installed = dbus-broker-units-36-4-x86_64
installed = dbus-units-36-4-x86_64
installed = debugedit-5.0-6-x86_64
installed = debuginfod-0.191-4-x86_64
installed = device-mapper-2.03.26-1-x86_64
installed = diffutils-3.10-1-x86_64
installed = e2fsprogs-1.47.1-4-x86_64
installed = expat-2.6.3-2-x86_64
installed = fakeroot-1.36-1-x86_64
installed = file-5.45-1-x86_64
installed = filesystem-2024.04.07-1-any
installed = findutils-4.10.0-2-x86_64
installed = flex-2.6.4-5-x86_64
installed = gawk-5.3.1-1-x86_64
installed = gc-8.2.8-2-x86_64
installed = gcc-14.2.1+r134+gab884fffe3fc-1-x86_64
installed = gcc-libs-14.2.1+r134+gab884fffe3fc-1-x86_64
installed = gdbm-1.24-1-x86_64
installed = gettext-0.22.5-2-x86_64
installed = git-2.46.2-1-x86_64
installed = glib2-2.82.1-1-x86_64
installed = glibc-2.40+r16+gaa533d58ff-2-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnupg-2.4.5-5-x86_64
installed = gnutls-3.8.7-1-x86_64
installed = gobject-introspection-runtime-1.82.0-1-x86_64
installed = gpgme-1.23.2-6-x86_64
installed = grep-3.11-1-x86_64
installed = groff-1.23.0-7-x86_64
installed = guile-3.0.10-1-x86_64
installed = gzip-1.13-4-x86_64
installed = hwdata-0.387-1-any
installed = iana-etc-20240814-1-any
installed = icu-75.1-1-x86_64
installed = jansson-2.14-4-x86_64
installed = json-c-0.18-1-x86_64
installed = json-glib-1.10.0-1-x86_64
installed = kbd-2.6.4-3-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-33-3-x86_64
installed = krb5-1.21.3-1-x86_64
installed = libarchive-3.7.6-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libcap-2.70-1-x86_64
installed = libcap-ng-0.8.5-2-x86_64
installed = libelf-0.191-4-x86_64
installed = libevdev-1.13.3-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.4.6-1-x86_64
installed = libgcrypt-1.11.0-2-x86_64
installed = libgirepository-1.82.0-1-x86_64
installed = libgpg-error-1.50-1-x86_64
installed = libidn2-2.3.7-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libksba-1.6.7-1-x86_64
installed = libldap-2.6.8-2-x86_64
installed = libmicrohttpd-1.0.1-1-x86_64
installed = libmpc-1.3.1-2-x86_64
installed = libnghttp2-1.63.0-1-x86_64
installed = libnghttp3-1.5.0-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libp11-kit-0.25.5-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.5.5-3-x86_64
installed = libsecret-0.21.4-1-x86_64
installed = libssh2-1.11.0-1-x86_64
installed = libsysprof-capture-47.0-1-x86_64
installed = libtasn1-4.19.0-2-x86_64
installed = libtirpc-1.3.5-1-x86_64
installed = libtool-2.5.2+r1+g2fe3a3e2-1-x86_64
installed = libunistring-1.2-1-x86_64
installed = libusb-1.0.27-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libxcrypt-4.4.36-2-x86_64
installed = libxml2-2.13.4-1-x86_64
installed = libxslt-1.1.42-1-x86_64
installed = linux-api-headers-6.10-1-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = m4-1.4.19-3-x86_64
installed = make-4.4.1-2-x86_64
installed = meson-1.5.2-1-any
installed = mpdecimal-4.0.0-2-x86_64
installed = mpfr-4.2.1-4-x86_64
installed = ncurses-6.5-3-x86_64
installed = nettle-3.10-1-x86_64
installed = ninja-1.12.1-1-x86_64
installed = npth-1.7-1-x86_64
installed = openssl-3.3.2-1-x86_64
installed = p11-kit-0.25.5-1-x86_64
installed = pacman-7.0.0.r3.g7736133-1-x86_64
installed = pacman-mirrorlist-20240717-1-any
installed = pam-1.6.1-3-x86_64
installed = pambase-20230918-2-any
installed = patch-2.7.6-10-x86_64
installed = pcre2-10.44-1-x86_64
installed = perl-5.40.0-1-x86_64
installed = perl-error-0.17029-7-any
installed = perl-mailtools-2.21-9-any
installed = perl-timedate-2.33-7-any
installed = pinentry-1.3.1-5-x86_64
installed = pkgconf-2.1.1-1-x86_64
installed = popt-1.19-2-x86_64
installed = python-3.12.6-1-x86_64
installed = python-babel-2.15.0-1-any
installed = python-charset-normalizer-3.3.2-2-any
installed = python-docutils-1:0.21.2-1-any
installed = python-evdev-1.7.1-1-x86_64
installed = python-gobject-3.50.0-1-x86_64
installed = python-idna-3.8-1-any
installed = python-imagesize-1.4.1-5-any
installed = python-jinja-1:3.1.4-1-any
installed = python-lxml-5.3.0-1-x86_64
installed = python-markupsafe-2.1.5-2-x86_64
installed = python-packaging-24.1-1-any
installed = python-pygments-2.18.0-1-any
installed = python-pytz-2024.2-1-any
installed = python-requests-2.32.3-1-any
installed = python-snowballstemmer-2.2.0-6-any
installed = python-sphinx-8.0.2-1-any
installed = python-sphinx-alabaster-theme-1.0.0-1-any
installed = python-sphinx_rtd_theme-2.0.0-1-any
installed = python-sphinxcontrib-applehelp-2.0.0-1-any
installed = python-sphinxcontrib-devhelp-2.0.0-2-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-1-any
installed = python-sphinxcontrib-jquery-4.1-3-any
installed = python-sphinxcontrib-jsmath-1.0.1-17-any
installed = python-sphinxcontrib-qthelp-2.0.0-1-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-1-any
installed = python-tqdm-4.66.5-1-any
installed = python-urllib3-1.26.20-1-any
installed = readline-8.2.013-1-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.16.0-1-x86_64
installed = sqlite-3.46.1-1-x86_64
installed = sudo-1.9.16-1-x86_64
installed = swig-4.2.1-3-x86_64
installed = systemd-256.6-1-x86_64
installed = systemd-libs-256.6-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.1.1-1-x86_64
installed = tpm2-tss-4.0.1-1-x86_64
installed = tzdata-2024b-2-x86_64
installed = util-linux-2.40.2-1-x86_64
installed = util-linux-libs-2.40.2-1-x86_64
installed = valgrind-3.23.0-5-x86_64
installed = which-2.21-6-x86_64
installed = xz-5.6.2-1-x86_64
installed = zlib-1:1.3.1-2-x86_64
installed = zstd-1.5.6-1-x86_64
